    /* 
Created by:
	Damon Hart
*/

/*------------------------------------ General Styles */
:root {
    --col-gap: 2vw;
    --red:#CF4927;
    --gold:#D08B29;
    --black:#010101;
    --white:#fefefe;
    --cream:#F6EAD0;
    --brown:#955022;
    --smallfont: 'TradeGothic', Verdana, Arial, Helvetica, sans-serif;
    --largefont: 'Bodoni', Georgia, "Times New Roman", Times, serif;
}
body {
	background: #fff !important;
}
#page {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}
article {
    padding-bottom: 0 !important;
}
.section {
    padding: 40px var(--col-gap);
	
}
.wpmtst-testimonial-heading,
#sidenav {
    display: none !important;
}
/*colors*/
.darkback {
    background-color:var(--black);
    color:#fff;
}
.darkback h2,
.darkback a {
    color: var(--gold);
}
/* typo*/
h2, h3, h4 {
    font-family: var(--largefont);
    text-transform: none !important;
    font-weight: normal  !important;
}
h2 span, h3 span, h4 span {
    font-family: var(--smallfont);
}
.domain h2, .boutique h2 {
    color: var(--white);
    margin-bottom: var(--col-gap);
}
.domain h2 span, .boutique h2 span {
    color: var(--gold);
    font-size: 22px;
}
 /*cols*/
 .col3,
 .col2 {
	display: flex;
	flex-wrap: wrap;
	gap: var(--col-gap);
}
.col3 > *,
.col2 > * {
	margin: 0 auto;
}
/*flex*/
.spacearound {
	justify-content: space-around;
}
.fthis {
	display: flex;
	gap: var(--col-gap);
}
.fcol {
	flex-direction: column;
}
.fwrap {
	flex-wrap: wrap;
}
.jcenter {
	justify-content: center;
}
.jstart {
	justify-content: flex-start;
}
.jend {
	justify-content: flex-end;
}
.acenter {
	align-items: center;
}
.astart {
	align-items: flex-start;
}
.aend {
	align-items: flex-end;
}
.nogap {
    gap: 0;
}
/*et al*/
.domain .columns-1 .testimonial,
.boutique .columns-1 .testimonial {
    color: var(--black);
    padding: var(--col-gap);
}
.boutique .columns-1 .testimonial:first-child {
    background-color: var(--cream);
    margin-bottom: var(--col-gap);
}
.boutique .columns-1 .testimonial:last-child {
    background-color: var(--gold);
}
.domain .columns-1 .testimonial:first-child {
    background-color: var(--gold);
    margin-bottom: var(--col-gap);
}
.domain .columns-1 .testimonial:last-child {
    background-color: var(--cream);
}
.section h2.smheader {
    font-size: clamp(26px, 4vw, 48px) !important;
    margin-top: 40px !important;
}
.centered {
    text-align: center;
}
.logosection {
    padding: calc(2 * var(--col-gap)) 0;
    display: grid;
}
.logos {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 5vw;
    opacity: .2;
    z-index: -1;
	max-width: 100vw;
	overflow-x: hidden;
    margin: calc(-2 * var(--col-gap)) !important;
}
.logosectioncontent {
    z-index: 2;
}
.logosection > * {
    grid-area: 1/1/2/2;
	overflow-x: hidden;
}
.servicebox {
    background-color: var(--cream);
    padding: var(--col-gap);
    max-width: 400px;
    width: 100%;
}
.servicebox img {
    width: 127px !important;
    height: 167px !important;
    margin: 0 auto !important;
    display: block;
}
.mission {
    padding: 30px;
	margin: 0 calc(2 * var(--col-gap));
}
.section h2 {
   font-size: clamp(32px, 4vw, 56px) !important;
    text-align: center;
    margin-bottom: 20px;
}
.section h3 {
    color: var(--black);
    text-align: center;
    font-size: clamp(26px, 3vw, 36px) !important;
    margin-bottom: 20px;
}
.headerwordcycle span:nth-child(1) {
    animation: spanOneInOut infinite 9s;
}
.headerwordcycle span:nth-child(2) {
    animation: spanTwoInOut infinite 9s;
    opacity: 0;
}
.headerwordcycle span:nth-child(3) {
    animation: spanThreeInOut infinite 9s;
    opacity: 0;
}
.testies {
    background-image: url(https://www.coriosgroup.com/wp-content/themes/corios/svg/openquote.svg);
    background-repeat: no-repeat;
    min-height: 30vh;
	 margin-top: 40px;
	background-position: center;
}
.breakout {
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
}
.ourprocess {
    background: var(--white);
}
.testies .testimonial-name {
    font-family: var(--largefont);
    color: var(--gold);
    font-size: 32px;
    margin: 20px 0;
	line-height: 1;
}
.testies .testimonial-company {
    font-size: 22px;
}
.wpmtst-testimonial-heading,
#sidenav {
    display: none;
}
#navigation {
    border-bottom: 0px !important;
}
.videohero {
    display: grid;
	max-height: 90vh;
	overflow: hidden;
	min-height: 400px;
}
.videohero > * {
    grid-area: 1/1/2/2;
	min-height: 400px;
	object-fit: cover;
}
.videohero .content {
    display: flex;
    flex-direction: column;
    padding: calc(var(--col-gap) * 2);
    background: rgba(255,255,255,.4);
    overflow: hidden;
	max-height: 90vh;
}

.videohero h1 {
    font-size: clamp(38px, 8vw, 180px);
    text-align: right;
    margin-left: 15vw;
    display: grid;
}
.videohero h1 span {
    display: inline-block;
    grid-area:1/1/2/2;
}
.videohero h2 {
    margin-top: auto;
    font-size: clamp(26px, 6vw, 80px);
    max-width: 1200px;
}
.content ul li:before {
    color: var(--brown) !important;
    font-size: 22px !important;
}
.content ul li {
    line-height: 1.1;
}
.testimonial {
	width: 75%;
    display: flex;
	margin-left: 100px !important;
}
.testimonial::before {
    margin-left: -60px !important;
}
.boutique .columns-1 .testimonial,
.domain .columns-1 .testimonial {
	margin-right: auto !important;
	margin-left: auto !important;
}
.domain .columns-1 .testimonial:nth-child(1):before,
.boutique .columns-1 .testimonial:nth-child(1):before {
    content:"";
    height: 80px;
    width: 50px;
    display: inline-block;
    margin-right: calc(1 * var(--col-gap));
    margin-bottom: auto;
    margin-top:calc(0px - var(--col-gap));
}
.domain .columns-1 .testimonial:nth-child(2):after,
.boutique .columns-1 .testimonial:nth-child(2):after {
    content:"";
    height: 80px;
    width: 50px;
    display: inline-block;
    margin-right: calc(-49px - var(--col-gap));
    margin-left: calc(1 * var(--col-gap));
    margin-bottom: auto;
    margin-top:calc(0px - var(--col-gap));
}
.boutique .columns-1 .testimonial:nth-child(1):before {
    background: url(https://www.coriosgroup.com/wp-content/themes/corios/svg/leftcreamtriangle.svg) no-repeat;
    background-size: contain;
}
.domain .columns-1 .testimonial:nth-child(1):before {
    background: url(https://www.coriosgroup.com/wp-content/themes/corios/svg/leftgoldtriangle.svg) no-repeat;
    background-size: contain;
}
.domain .columns-1 .testimonial:nth-child(2):after {
    background: url(https://www.coriosgroup.com/wp-content/themes/corios/svg/rightcreamtriangle.svg) no-repeat;
    background-size: contain;
}
.boutique .columns-1 .testimonial:nth-child(2):after {
    background: url(https://www.coriosgroup.com/wp-content/themes/corios/svg/rightgoldtriangle.svg) no-repeat;
    background-size: contain;
}
.note {
    opacity: 0;
    transform: translatey(100px);
}
.animatedEnter .note {
    opacity: 1;
    transform: translate(0);
    transition: .75s;
}
.animatedEnter #b8f96c30-a545-4c74-8826-e9a0f379da74 .note:nth-child(17) {
    transition-delay: .2s;
}
.animatedEnter #b8f96c30-a545-4c74-8826-e9a0f379da74 .note:nth-child(18) {
    transition-delay: .4s;
}
.animatedEnter #b8f96c30-a545-4c74-8826-e9a0f379da74 .note:nth-child(20) {
    transition-delay: .6s;
}
.animatedEnter #b8f96c30-a545-4c74-8826-e9a0f379da74 .note:nth-child(21) {
    transition-delay: .8s;
}
.animatedEnter #b8f96c30-a545-4c74-8826-e9a0f379da74 .note:nth-child(19) {
    transition-delay: 1s;
}
.new-btn {
    font-family: var(--largefont);
    font-size: 28px;
    border: 2px solid;
    padding: 4px 2px 2px;
    display: flex;
	max-width: 90%;
}
.new-btn:after {
    background: url(https://www.coriosgroup.com/wp-content/themes/corios/svg/rightarrow.svg) no-repeat center;
    background-size: 80%;
    width: 30px;
    min-height: calc(100% + 6px);
    content: "";
    display: inline-flex !important;
    margin: -4px -2px -2px 2px;
}
.new-btn.dark {
    background: var(--black);
}
.new-btn.dark:after {
    background: url(https://www.coriosgroup.com/wp-content/themes/corios/svg/rightarrow-blk.svg) no-repeat center;
    background-size: 80%;
}
.new-btn.dark:hover {
    color: #fff !important;
    text-decoration: none;
}
.new-btn.gold {
    border-color:  var(--gold);
}
.new-btn.gold {
    color: var(--gold);
}
.new-btn.gold:after {
    background-color: var(--gold);
}
.testies {
    flex-direction: column;
}
.testies .testimonial {
    margin: 0 auto !important;
}
.steps {
    width: 100%;
    gap: 20px;
    justify-content:space-between;
	margin: 0 0 15px;
	flex-direction: column;
    order: 2;
}
.steps > a {
    opacity: 0;
    transition: .5s;
	margin: 0 auto !important;
    min-width: 300px;
    align-items: center;
    justify-content: center;
    text-align: center;
} 
.steps > a:after {
    transform: rotate(90deg) !important;
    margin-left: auto;
}
.animatedEnter .steps > a {
    opacity: 1;
} 
.animatedEnter .steps > a:nth-child(1) {
    transition-delay: fade .2s;
}
.animatedEnter .steps > a:nth-child(2) {
    transition-delay: .4s;
}
.animatedEnter .steps > a:nth-child(3) {
    transition-delay: .6s;
}
.animatedEnter .steps > a:nth-child(4) {
    transition-delay: .8s;
}
.animatedEnter .steps > a:nth-child(5) {
    transition-delay: 1s;
}
.ourprocess .new-btn:hover{
    background: var(--black);
    transition: .5s;
    text-decoration: none;
    transition-delay: 0s !important;
    color: #fff;
}

#stepseventrig {
    order: 2;
}
#stepseventrig:after {
    transform: rotate(270deg) !important;
}

.overlay {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,255,255,.8);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: -1;
    opacity: 0;
	overflow-y: scroll;
}
.overlay.visible {
	position: fixed;
    z-index: 1;
    opacity: 1;
    transition: .5s;
}
.overlayinner {
    background: var(--white);
    max-width: 600px;
    width: 90%;
    border: 4px solid var(--gold);
    border-radius: 8px;
    padding: 10px;
    flex-direction: column;
    display: flex;
	min-height: 330px;
}
.overlayinner h2 {
    text-align: left;
}
.processname, .processsubheader {
    align-self: flex-end;
}
.processsubheader{
    font-size: 28px;
	max-width: 50%;
	text-align: right;
     line-height: 1.1;
}
.processname {
    font-family: var(--smallfont);
    color: var(--black);
    font-size: clamp(32px, 4vw, 56px);
    margin-right: 20px;
    margin-bottom: 20px;`
}
.overlayinner .new-btn {
    display: inline-flex;
    align-self: flex-end;
    margin-top: 20px;
}
.noteone {
    float: left;
    margin-top: -100px;
	max-width: 30%;
}
.headercontainer h2 {
    margin-left: 30px;
	color: var(--gold);
}
.headercontainer span {
    font-family: var(--largefont);
    color: #E3E3E3;
    font-size: clamp(66px,8vw,100px);
    margin-bottom: -30px;
    display: block;
	line-height: .5;
}
.closeoverlaybtn {
    align-self: flex-end;
    z-index: 999;
}
#defineoverlay .overlayinner {
    background: #fff no-repeat url(https://www.coriosgroup.com/wp-content/themes/corios/svg/conductorshands.svg) left bottom;
    background-size: 75%;
}
#optimizeoverlay .overlayinner {
    background: #fff no-repeat url(https://www.coriosgroup.com/wp-content/themes/corios/svg/harmony.svg) left bottom;
    background-size: 10% 70%;
}
#predictoverlay .overlayinner:first-child {
    background: #fff no-repeat url(https://www.coriosgroup.com/wp-content/themes/corios/svg/tempo.svg) left bottom;
    background-size: 20% 80%;
}
#predictoverlay .overlayinner:last-child {
    background: #fff no-repeat url(https://www.coriosgroup.com/wp-content/themes/corios/svg/lightning.svg) left bottom;
    background-size: 20% 80%;
}
#executeoverlay .overlayinner:first-child {
    background: #fff no-repeat url(https://www.coriosgroup.com/wp-content/themes/corios/svg/veloce.svg) left bottom;
    background-size: 30% 60%;
}
#executeoverlay .overlayinner:last-child {
    background: #fff no-repeat url(https://www.coriosgroup.com/wp-content/themes/corios/svg/forte.svg) left bottom;
    background-size: 25% 60%;
}
#measureoverlay .overlayinner {
    background: #fff no-repeat url(https://www.coriosgroup.com/wp-content/themes/corios/svg/metronome.svg) left bottom;
    background-size: 40% 70%;
}
#measureoverlay .noteone,
#predictoverlay .noteone {
    margin-top: -150px;
}
@keyframes spanOneInOut {
    from {
        opacity: 0;
        transform: translatex(100%);
    }
    6% {
        opacity: 1;
        transform: translatex(0);
    }
    30% {
        opacity: 1;
        transform: translatex(0);
    }
    36% {
        opacity: 0;
        transform: translatex(0%);
    }
    to {
        opacity: 0;
        transform: translatex(0%);
    }
}
@keyframes spanTwoInOut {
    from {
        opacity: 0;
        transform: translatex(100%);
    }
    30% {
        opacity: 0;
        transform: translatex(100%);
    }
    36% {
        opacity: 1;
        transform: translatex(0%);
    }
    63% {
        opacity: 1;
        transform: translatex(0%);
    }
    69% {
        opacity: 0;
        transform: translatex(0%);
    }
    to {
        opacity: 0;
        transform: translatex(0%);
    }
}
@keyframes spanThreeInOut {
    from {
        opacity: 1;
        transform: translatex(0);
    }
    6% {
        opacity: 0;
        transform: translatex(0);
    }
    63% {
        opacity: 0;
        transform: translatex(100%);
    }
    69% {
        opacity: 1;
        transform: translatex(0%);
    }
    to {
        opacity: 1;
        transform: translatex(0%);
    }
}
@media(max-width:600px) {
	.testimonial {
		margin-left: calc(100px - 10vw)!important;
	}
	.testimonial::before {
		margin-left: -10vw !important;
	}
}
@media(min-width:981px) {
	.domain .columns-1 .testimonial {
		margin-right: 100px !important;
		margin-left: 100px !important;
	}
	.col2 .md {
		width: calc(50% - var(--col-gap));
	}
	.col2 .lg {
		width: calc(66% - var(--col-gap));
	}
	.col2 .sm {
		width: calc(33% - var(--col-gap));
	}
    .col3 > * {
        width: calc(33% - var(--col-gap));
    }
	.logos {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}
	.testies {
		background-position: left;
	}
	.domain .columns-1 .testimonial:nth-child(1),
	.boutique .columns-1 .testimonial:nth-child(1) {
		width: 65%;
	}
	.domain .columns-1 .testimonial:nth-child(2),
	.boutique .columns-1 .testimonial:nth-child(2) {
		width: calc(85% - 100px);
	}
	.domain .columns-1 .testimonial:nth-child(1):before,
	.boutique .columns-1 .testimonial:nth-child(1):before {
		margin-left: calc(-49px - var(--col-gap)) !important;
	}
	.domain .columns-1 .testimonial:nth-child(2):after,
	.boutique .columns-1 .testimonial:nth-child(2):after {
		margin-left: calc(1 * var(--col-gap)) !important;
	}
	.new-btn.right:after {
		transform: rotate(0deg) !important;
	}
	.new-btn.left:after {
		transform: rotate(180deg) !important;
	}
	.new-btn.down:after {
		transform: rotate(90deg)  !important;
	}
	.new-btn.up:after {
		transform: rotate(270deg)  !important;
	}
	.steps {
		flex-direction: row;
		order: initial;
	}
	.steps > a {
		min-width: 0;
		margin: 0 !important;
	}
	#stepsixtrig {
		margin-right: 0 !important;
	}
	#stepseventrig {
		margin-left: 0 !important;
		order: initial;
	}
}